<template>
  <userPersion />
</template>
<script>
import userPersion from "./user.vue";
import { mapGetters } from "vuex";
export default {
  computed: {
    ...mapGetters(["userInfo"]),
  },
  components: {
    userPersion,
  },
  data() {
    return {};
  },
  mounted() {},
};
</script>
<style lang="scss" scoped></style>
